cure 0.0.5 copy "cure: ^0.0.5" to clipboard
cure: ^0.0.5 copied to clipboard

A library for Dart developers which contains some useful tools and extensions: Signalr, MessagePack, CRC, HTTP, EventSource, WebSocket, etc.

The latest prerelease was 0.1.0-nullsafety.0 3 years ago.

Stable versions of cure

VersionMin Dart SDKUploadedDocumentationArchive
0.0.52.83 years agoCheck the analysis logs for cure 0.0.5Download cure 0.0.5 archive
0.0.42.83 years agoDownload cure 0.0.4 archive
0.0.32.83 years agoDownload cure 0.0.3 archive
0.0.22.83 years agoDownload cure 0.0.2 archive
0.0.12.83 years agoDownload cure 0.0.1 archive

Prerelease versions of cure

VersionMin Dart SDKUploadedDocumentationArchive
0.1.0-nullsafety.0Null safety2.12(dev)3 years agoGo to the documentation of cure 0.1.0-nullsafety.0Download cure 0.1.0-nullsafety.0 archive
5
likes
30
pub points
65%
popularity

Publisher

verified publisheryanshouwang.dev

A library for Dart developers which contains some useful tools and extensions: Signalr, MessagePack, CRC, HTTP, EventSource, WebSocket, etc.

Repository (GitHub)
View/report issues

License

MIT (LICENSE)

Dependencies

ansicolor, pedantic, string_scanner, tuple

More

Packages that depend on cure